
/* nyBanner */
.nyBanner{padding-bottom: 19.33rem;position: relative;color: #fff;}
.nyBanner .w1440{position: absolute;left: 50%;bottom: 2.67rem;transform: translateX(-50%);}
.nyBanner .ch{line-height: 1.47;margin-bottom: 2px;}
.nyBanner .en{line-height: 1.2;font-family: "Barlow-SemiBold";text-transform: uppercase;}
.nyBanner .path{display: none;}

/* 面包屑 */
.bread{border-bottom: 2px solid #979797;color: #222C35;line-height: 2.8rem;height: 2.8rem;align-items: flex-start;}
.bread .path{flex-shrink: 0;margin-left: 1rem;}
.bread .path span{margin: 0 5px;}
.bread a:hover{color: #F6AD54;}
.bread .topNav{height: 100%;padding-bottom: 2px;z-index: 2;flex: 100%;display: flex;justify-content: flex-end;}
.bread .topNav .swiper-slide{width: auto;}
.bread .topNav a{position: relative;display: block;}
.bread .topNav a::before{content: "";width: 100%;height: 0.13rem;position: absolute;left: 0;bottom: -2px;background: #F6AD54;transform: scale(0,1);opacity: 0;}
.bread .topNav .on a,
.bread .topNav a:hover{color: #F6AD54;}
.bread .topNav .on a::before,
.bread .topNav a:hover::before{transform: scale(1);opacity: 1;}

@keyframes aniDot{
	0%{opacity: 1;transform: scale(1);}
	100%{opacity: 0;transform: scale(4);}
}

/* 关于我们 */
.aboutPage .title{color: #333333;line-height: 1.11;text-align: center;margin-bottom: 2rem;}
.aboutPage .title.white{color: #fff;}
.aboutPage .part1 .content{align-items: flex-start;position: relative;}
.aboutPage .part1 .pic{width: 36.11%;height: 24rem;}
.aboutPage .part1 .pic img{width: 100%;height: 100%;}
.aboutPage .part1 .text{width: 59.72%;height: 16.47rem;overflow: auto;}
.aboutPage .part1 .dataList{position: absolute;right: 0;bottom: 1.5rem;width: 79.72%;box-sizing: border-box;padding: 1rem 9.51% 1rem 4.16%;background: #F6AD54;color: #fff;line-height: 1.375;}
.aboutPage .part1 .dataList .data{margin-bottom: 0.13rem;line-height: 1.73rem;height: 1.73rem;font-family: "Barlow-SemiBold";}
.aboutPage .part2{box-sizing: border-box;background: url(../images/about_bg1.jpg) no-repeat center top;background-size: cover;color: #fff;text-align: center;}
.aboutPage .part2 .scroll{padding: 0 1.33rem;position: relative;}
.aboutPage .part2 .scroll .btn{position: absolute;top: 2.17rem;cursor: pointer;}
.aboutPage .part2 .scroll .btn.swiper-button-disabled{pointer-events: none;opacity: 0.4;}
.aboutPage .part2 .scroll .btn.prev{left: 0;}
.aboutPage .part2 .scroll .btn.next{right: 0;}
.aboutPage .part2 .container{padding: 0.67rem 0 14.57rem;}
.aboutPage .part2 .container::before{content: "";width: 100%;height: 1px;background: #FFFFFF;opacity: 0.4;position: absolute;left: 0;top: 2.37rem;}
.aboutPage .part2 .container .box{width: 14.28%;margin: 0 auto;}
.aboutPage .part2 .container .swiper-slide{position: relative;}
.aboutPage .part2 .container .date{line-height: 0.93rem;margin-bottom: 0.67rem;}
.aboutPage .part2 .container .dot{position: relative;width: 0.27rem;height: 0.27rem;margin: 0 auto;}
.aboutPage .part2 .container .dot .bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;color: #fff;opacity: 0;}
.aboutPage .part2 .container .dot .bg::before{content: '';position: absolute;left: 0;right: 0;top: 0;bottom: 0;background-color: currentColor;border-radius: 50%;animation: aniDot 3s linear infinite;}
.aboutPage .part2 .container .dot .bg::after{content: '';position: absolute;left: 0;right: 0;top: 0;bottom: 0;background-color: currentColor;border-radius: 50%;animation: aniDot 3s linear 1s infinite;}
.aboutPage .part2 .container .dot i{display: block;width: 100%;height: 100%;background: #FFFFFF;border-radius: 50%;margin: 0 auto;position: relative;z-index: 2;}
.aboutPage .part2 .container .text{width: 28.67rem;position: absolute;top: 3.87rem;left: 50%;transform: translateX(-50%);opacity: 0;transform: translate(-50%, 2rem);}
.aboutPage .part2 .container .swiper-slide-active .text{opacity: 1;transform: translate(-50%, 0);transition-delay: 0.3s;}
.aboutPage .part2 .container .swiper-slide-active .date{transform: translateY(-0.67rem);transition-delay: 0.3s;}
.aboutPage .part2 .container .swiper-slide-active .dot .bg{opacity: 1;}
.aboutPage .part3 .container{padding: 0 10px 2.67rem;width: 100%;margin-left: -10px;height: calc(27.2rem + 28px);}
.aboutPage .part3 .container .swiper-slide{height: 13.6rem;background: #F9F9F9;}
.aboutPage .part3 .container .pic{height: 10.33rem;background: radial-gradient(100% 100% at 50% 100%, #C8C8C8 0%, #EBEBEB 100%);}
.aboutPage .part3 .container .pic img{max-width: 100%;max-height: 100%;}
.aboutPage .part3 .container .titWrap{color: #333333;height: 3.2rem;text-align: center;padding: 0 1.33rem;line-height: 1.07rem;}
.aboutPage .part3 .container .titWrap .tit{width: 100%;font-weight: normal;}
.aboutPage .part3 .container .swiper-slide:hover{background: #FFFFFF;box-shadow: 0px 2px 10px 0px rgba(24, 73, 135, 0.24);}
.aboutPage .part3 .container .swiper-pagination{bottom: 0;}
.aboutPage .part3 .container .swiper-pagination .swiper-pagination-bullet{width: 0.67rem;height: 0.67rem;position: relative;background: none;opacity: 1;margin: 0 0.1rem;color: #F6AD54;}
.aboutPage .part3 .container .swiper-pagination .swiper-pagination-bullet::before{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;box-sizing: border-box;border: 1px solid currentColor;border-radius: 50%;transform: scale(0);opacity: 0;}
.aboutPage .part3 .container .swiper-pagination .swiper-pagination-bullet::after{content: "";width: 0.2rem;height: 0.2rem;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);background: currentColor;border-radius: 50%;}
.aboutPage .part3 .container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before{transform: scale(1);opacity: 1;}

/* 产品中心 */
.product{padding: 2rem 0 3.7rem;}
.product .nav{display: flex;justify-content: center;flex-wrap: wrap;}
.product .nav li{margin: 0 0.1rem 0.2rem;}
.product .nav a{display: block;padding: 0 0.3rem;border: 1px solid #CCCCCC;border-radius: 0.13rem;line-height: 1.3rem;color: #222222;}
.product .nav .on a,
.product .nav a:hover{border-color: #F6AD54;background: #F6AD54;color: #fff;}
.product .navScroll{display: none;}
.product .navScroll .swiper-slide{width: auto;}

/* 产品列表 */
.prodList{margin: 2rem auto 3.2rem;display: flex;flex-wrap: wrap;}
.prodList li{width: 32%;margin-right: 2%;}
.prodList li:nth-child(3n){margin-right: 0;}
.prodList .wrap{display: block;position: relative;border-bottom: 1px solid #D8D8D8;}
.prodList .wrap::before{content: "";width: 100%;height: 1px;position: absolute;left: 0;bottom: -1px;background: #F6AD54;transform-origin: left center;transform: scale(0,1);}
.prodList .pic{padding-bottom: 100%;background: url(../images/prod_bg.png) no-repeat center;background-size: cover;}
.prodList .pic span{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.prodList .pic img{max-width: 100%;max-height: 100%;}
.prodList .text{padding: 0.67rem 0;}
.prodList .text .tit{color: #333333;line-height: 0.83rem;font-weight: normal;}
.prodList .text .desc{color: #7C7C7C;line-height: 0.8rem;height: 2.4rem;overflow: hidden;margin: 0.4rem 0 1rem;}
.prodList .text .more{color: #999999;line-height: 0.87rem;}
.prodList .wrap:hover::before{transform: scale(1);transition: 0.6s;}
.prodList .wrap:hover .text .more{color: #F6AD54;}

/* 分页 */
.page a{min-width: 1.6rem;border: 1px solid #ECECEC;margin: 0 0.17rem;text-align: center;color: #999999;line-height: 1.6rem;}
.page .btn{padding: 0 1.6rem;margin: 0 1.33rem;}
.page a.on,
.page a:hover{border-color: #F6AD54;background: #F6AD54;color: #fff;}

/* nyWrap */
.nyWrap{min-height: 300px;}


/* 商品详情 */
.contProduct .title{color: #333333;line-height: 1.11;}
.contProduct .contTop{display: flex;justify-content: space-between;margin-bottom: 2.67rem;}
.contProduct .contTop .pic{width: 17.33rem;height: 17.33rem;background: url(../images/prod_bg.png) no-repeat center;background-size: cover;position: relative;}
.contProduct .contTop .pic span{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.contProduct .contTop .pic img{max-width: 100%;max-height: 100%;}
.contProduct .contTop .right{width: calc(96% - 17.33rem);}
.contProduct .contTop .desc{color: #333333;line-height: 0.93rem;margin: 0.67rem 0 1.2rem;}
.contProduct .contTop .subTitle{color: #333333;line-height: 0.8rem;margin-bottom: 0.27rem;}
.contProduct .contTop .info{color: #7C7C7C;line-height: 0.8rem;margin-bottom: 1rem;}
.contProduct .contTop .info:last-child{margin-bottom: 0;}
.contProduct .contBtm .title{margin-bottom: 1.5rem;}
.contProduct .contBtm .cont{line-height: 0.93rem;color: #7C7C7C;}

/* 表格样式 */
.tableStyle table{width: 100%;border-collapse: collapse;text-align: center;}
.tableStyle table th{background: #F2F2F2;line-height: 1.67rem;color: #353535;border: none}
.tableStyle table th:first-child,
.tableStyle table td:first-child{text-align: left;padding: 0 0.67rem;}
.tableStyle table td{color: #7C7C7C;line-height: 0.77rem;padding: 0.5rem 0.67rem;border-bottom: 1px solid #DDDDDD;}

/* 产品应用 */
.appList dl a{display: flex;}
.appList dl dt,
.appList dl dd{width: 50%;}
.appList dl dt{padding-bottom: 13.33rem;}
.appList dl dt:before{content: "";border: 0.67rem solid transparent;border-right-color: #fff;position: absolute;right: 0;top: 1.33rem;z-index: 2;}
.appList dl dt:hover .bg{transform: scale(1.1);}
.appList dl dd{box-sizing: border-box;padding: 1.33rem 0 0 2rem;line-height: 0.93rem;}
.appList dl dd .title{display: flex;align-items: center;color: #333333;}
.appList dl dd .title .icon{height: 1.33rem;margin-right: 0.4rem;}
.appList dl dd .desc{color: #333333;max-height: 2.79rem;margin: 0.67rem 0;}
.appList dl dd .info{color: #0056A2;max-height: 1.86rem;margin-bottom: 1.33rem;}
.appList dl dd .info em:last-child{display: none;}
.appList dl dd .moreBtn{display: block;width: 3.93rem;height: 1.27rem;border: 1px solid #F6AD54;text-align: center;line-height: 1.27rem;color: #F6AD54;}
.appList dl:nth-child(2n) a{flex-direction: row-reverse;}
.appList dl:nth-child(2n) dt:before{right: auto;left: 0;border: 0.67rem solid transparent;border-left-color: #fff;}
.appList dl:nth-child(2n) dd{padding: 1.33rem 2rem 0 0;}

/* 产品应用详情  */
.contAppPage .contTop{margin-bottom: 3rem;background: #F9F9F9 url(../images/app_bg.png) no-repeat center;background-size: cover;display: flex;}
.contAppPage .contTop .left{width: 50%;box-sizing: border-box;padding: 1.33rem;}
.contAppPage .contTop .title{margin-bottom: 0.67rem;display: flex;align-items: center;color: #333333;}
.contAppPage .contTop .title .icon{height: 1.33rem;margin-right: 0.4rem;}
.contAppPage .contTop .desc{color: #333333;line-height: 0.93rem;}
.contAppPage .contTop .right{width: 50%;padding-bottom: 13.33rem;}
.contAppPage .contTop:hover .right .bg{transform: scale(1.1);}
.contAppPage .contBtm .title{color: #333333;line-height: 1.11;margin-bottom: 2rem;}
.contAppPage .contBtm .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
.contAppPage .contBtm .list li{width: 49%;margin-bottom: 2%;background: #FFFFFF;box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.12);box-sizing: border-box;padding: 1rem 0.83rem 2.73rem 1rem;border-left: 2px solid #F6AD54;color: #333333;line-height: 0.93rem;position: relative;}
.contAppPage .contBtm .list li .tit{color: #333333;margin-bottom: 0.53rem;}
.contAppPage .contBtm .list li .num{position: absolute;right: 0.67rem;bottom: 0.67rem;color: #414141;line-height: 1.2;opacity: 0.06;font-family: "MONTSERRAT-BLACK";}
.contAppPage .contBtm .list li .recomProd{margin-top: 0.5rem;}
.contAppPage .contBtm .list li .recomProd .t{color: #333;margin-bottom: 0.2rem;}
.contAppPage .contBtm .list li .recomProd dl{display: flex;justify-content: space-between;flex-wrap: wrap;}
.contAppPage .contBtm .list li .recomProd dl dd{width: 48%;}
.contAppPage .contBtm .list li .recomProd dl a{padding-left: 0.5rem;position: relative;color: #666;}
.contAppPage .contBtm .list li .recomProd dl a::before{content: "";width: 3px;height: 3px;background: currentColor;border-radius: 50%;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.contAppPage .contBtm .list li .recomProd dl a:hover{color: #F6AD54;}

/* 标题 */
.nyTitle{color: #333333;line-height: 1.11;}

/* 研发质检 */
.researchPage1 .part1 .cont{margin-top: 1.33rem;padding: 1.33rem;box-sizing: border-box;min-height: 13.33rem;color: #3D3D3D;line-height: 0.93rem;}
.researchPage1 .part1 .cont .list{margin-bottom: 0.4rem;color: #3D3D3D;line-height: 1.2rem;font-weight: bold;}
.researchPage1 .part1 .cont .btm{padding-left: 0.8rem;}
.researchPage1 .part2{margin-top: 3rem;}
.researchPage1 .part2 .title{margin-bottom: 1.33rem;}
.researchPage1 .part2 .title ul{color: #3D3D3D;line-height: 2;font-weight: bold;}
.researchPage1 .part2 .title ul li{list-style: disc inside;}
.researchPage1 .part2 .picList{display: flex;flex-wrap: wrap;}
.researchPage1 .part2 .picList li{width: 32.8%;margin: 0 0.8% 0.8% 0;}
.researchPage1 .part2 .picList li:nth-child(3n),
.researchPage1 .part2 .picList li:nth-child(5n){margin-right: 0;}
.researchPage1 .part2 .picList li em{display: block;padding-bottom: 59.32%;}
.researchPage1 .part2 .picList li:nth-child(5n){width: 66.38%;}
.researchPage1 .part2 .picList li:nth-child(5n) em{padding-bottom: 29.28%;}
.researchPage1 .part2 .picList li:hover em{transform: scale(1.1);}

/* 技术服务 */
.researchPage2 .title{margin-bottom: 1.33rem;}
.researchPage2 .title .left{max-width: 16.67rem;max-width: 100%;}
.researchPage2 .title .desc{line-height: 0.93rem;color: #3D3D3D;margin-top: 1.33rem;}
.researchPage2 .title .en{line-height: 1.25;color: #EEEEEE;text-transform: uppercase;font-family: "Barlow-SemiBold'";font-weight: bold;text-align: right;max-width: 9rem;display: none;}
.researchPage2 .list{display: flex;flex-wrap: wrap;}
.researchPage2 .list li{width: 25%;}
.researchPage2 .list .bg{display: block;padding-bottom: 61.11%;position: relative;}
.researchPage2 .list .bg::before{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;opacity: 0.9;}
.researchPage2 .list .tit{position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 100%;box-sizing: border-box;padding: 0 0.5rem;text-align: center;color: #FFFFFF;line-height: 0.93rem;}
.researchPage2 .list li:hover .bg{transform: scale(1.1);}
.researchPage2 .list li:nth-child(2) .bg::before{background: #F6AD54;}
.researchPage2 .list li:nth-child(3) .bg::before{background: #051624;opacity: 0.6;}
.researchPage2 .list li:nth-child(4) .bg::before{background: #000000;opacity: 0.3;}
.researchPage2 .list li:nth-child(5) .bg::before{background: #001D37;}
.researchPage2 .list li:nth-child(6) .bg::before{background: #000000;opacity: 0.4;}
.researchPage2 .list li:nth-child(8) .bg::before{background: #0056A2;}

/* 新闻详情页 */
.passage{padding-bottom: 0;}
.passage .psgTitle .title{color: #222222;line-height: 1.33;margin-bottom: 0.4rem;}
.passage .psgTitle .info{color: #999999;line-height: 0.93rem;display: flex;}
.passage .psgTitle .info .item{margin-right: 1rem;}
.passage .psgTitle .info .item:last-child{margin-right: 0;}
.passage .psgTitle .info .item .icon{margin-right: 0.33rem;height: 0.8rem;}
.passage .psgCont{padding: 1.33rem 0 2rem;min-height: 300px;color: #666666;line-height: 0.93rem;}
.passage .share{display: flex;align-items: center;color: #999999;}
.passage .share span{margin: 0 0.67rem 0 0.4rem;}
.passage .share .item{margin-right: 0.67rem;}
.passage .share .item:last-child{margin-right: 0;}
.passage .psgLink{border-top: 1px solid #DDDDDD;margin-top: 3rem;}
.passage .psgLink .link{width: calc((90% - 4.67rem) / 2);}
.passage .psgLink .link span{flex-shrink: 0;margin-right: 0.4rem;color: #999999;}
.passage .psgLink .link .tit{flex: 1;overflow: hidden;color: #666666;}
.passage .psgLink .link:hover .tit{color: #0056A2;}
.passage .psgLink .link:last-child{flex-direction: row-reverse;}
.passage .psgLink .link:last-child span{margin: 0 0 0 0.4rem;}
.passage .psgLink .btn{width: 4.67rem;height: 2.67rem;background: #fff;color: #fff;flex-direction: column;background: #EB7E00;line-height: 0.93rem;}
.passage .psgLink .btn .icon{height: 0.6rem;margin-bottom: 0.13rem;}
.passage .psgLink .btn:hover{background: #0056A2;}

/* 推荐新闻 */
.recomNews{margin: 3rem auto 2.67rem;}
.recomNews .wrap{display: block;background: #F9F9F9;color: #999999;line-height: 0.8rem;}
.recomNews .pic{padding-bottom: 60.86%;}
.recomNews .text{padding: 0.67rem;border-left: 1px solid #F6AD54;}
.recomNews .text .date{color: #0056A2;line-height: 1;}
.recomNews .text .title{color: #232323;line-height: 0.93rem;height: 1.86rem;overflow: hidden;margin: 0.43rem 0 1.3rem;}
.recomNews .wrap:hover{background: #F6AD54;color: #fff;}
.recomNews .wrap:hover .date,
.recomNews .wrap:hover .title{color: #fff;}

/* 新闻列表 */
.newsList{background: #F9F9F9;}
.newsList ul{padding-bottom: 3rem;}
.newsList ul li{margin-bottom: 1rem;}
.newsList ul li:last-child{margin-bottom: 0;}
.newsList ul .wrap{background: #FFFFFF;padding: 1rem;position: relative;}
.newsList ul .wrap::before{content: "";width: 100%;height: 1px;background: #F6AD54;position: absolute;left: 0;top: 0;transform-origin: left center;transform: scale(0,1);opacity: 0;}
.newsList ul .wrap .date{flex-shrink: 0;padding: 0 3.53rem 0.5rem 0;display: flex;flex-direction: column;color: #999999;line-height: 1;font-weight: bold;}
.newsList ul .wrap .date span{line-height: 1.6rem;margin-bottom: 0.27rem;}
.newsList ul .wrap .more{flex-shrink: 0;margin-left: 1rem;color: #7C7C7C;}
.newsList ul .wrap .text{flex: 1;overflow: hidden;box-sizing: border-box;padding: 0 1rem;border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;}
.newsList ul .wrap .text .title{color: #232323;line-height: 0.93rem;margin-bottom: 0.27rem;}
.newsList ul .wrap .text .desc{color: #7C7C7C;line-height: 0.87rem;}
.newsList ul .wrap:hover{ box-shadow: 0px 4px 0.67rem 0px rgba(0, 0, 0, 0.12);}
.newsList ul .wrap:hover::before{transform: scale(1);opacity: 1;transition: 1s;}
.newsList ul .wrap:hover .date,
.newsList ul .wrap:hover .text .title{color: #F6AD54;}

/* 销售网络 */
.network .item{padding-bottom: 1.33rem;}
.network .item .nyTitle{margin-bottom: 1rem;}
.network .item .nyTitle span{color: #666666;font-weight: normal;margin-left: 0.4rem;}
.network .item ul{display: flex;flex-wrap: wrap;}
.network .item ul li{width: 24%;margin: 0 1.33% 1.33% 0;box-sizing: border-box;padding: 0.67rem;background: #F9F9F9;color: #666666;line-height: 0.93rem;}
.network .item ul li:nth-child(4n){margin-right: 0;}
.network .item ul li .tit{padding-bottom: 0.4rem;color: #222222;border-bottom: 1px solid #DDDDDD;}
.network .item ul li .cont{padding-top: 0.27rem;}
.network .item ul li dl{margin-top: 0.27rem;display: flex;}
.network .item ul li dl dd{flex: 1;overflow: hidden;}
.network .item ul li dl dt{flex-shrink: 0;}
.network .item ul li dl dt span{margin-left: 0.27rem;width: 4.5em;text-align-last: justify;}
.network .item ul li:hover{box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}

/*招聘岗位*/
.jobBox{}
.jobBox *{box-sizing: border-box;}
.jobBox > .title{height: 2.27rem;padding: 0 1rem;background-color: #F6AD54;color: #fff;}
.jobBox > .title span{width: 20%;text-align: center;font-weight: bold;}
.jobBox > .title span:first-child{width: 25%;text-align: left;}
.jobBox > .title span:last-child{width: 10%;}
.jobList{margin-bottom: 3rem;}
.jobList li{background-color: #fff;border-bottom: 1px solid #DDDDDD;cursor: pointer;}
.jobList li .title{height: 2.27rem;padding: 0 1rem;}
.jobList li .title span{width: 20%;line-height: 0.67rem;text-align: center;}
.jobList li .title span:first-child{width: 25%;text-align: left;}
.jobList li .title span:last-child{width: 10%;}
.jobList li .title .fold-btn{position: relative;display: inline-block;vertical-align: top;width: 1rem;height: 1rem;border: 1px solid currentColor;border-radius: 50%;color: #F6AD54;cursor: pointer;transition: .3s;}
.jobList li .title .fold-btn:after{content: '';position: absolute;left: 50%;top: 50%;width: 25%;height: 25%;border-right: 1px solid currentColor;border-bottom: 1px solid currentColor;transform: translate(-50%,-70%) rotate(45deg);}
.jobList li .title .fold-btn:hover{background-color: #F6AD54;color: #fff;}
.jobList li.open .title .fold-btn{transform: rotate(180deg);}
.jobList li.open .info{display: block;border-top: 1px solid #DDDDDD;}
.jobList li .info{display: none;padding: 0 1.33rem 1.33rem;}
.jobList li .info .section{margin-top: 1.33rem;}
.jobList li .info .section:first-child{margin-top: 0;}
.jobList li .info .section.wap{display: none;}
.jobList li .info .section .tit{margin-bottom: 0.67rem;line-height: 1;font-weight: bold;color: #222222;margin-bottom: 4px;}
.jobList li .info .section .txt{line-height: 0.93rem;color: #666666;}
.jobList li .btns-area{justify-content: flex-start;margin-top: 1rem;}
.jobList li .btns-area .btn{padding: 0 0.93rem;margin: 0;background-color: #0056A2;border: 0;line-height: 1.6rem;color: #fff;}
.jobList li .btns-area .btn:hover{background: #F6AD54;}
.jobList li:nth-child(2n) .title{background: #F9F9F9;}

/* 联系我们 */
.contactUs{padding: 1.33rem 1.33rem 1.83rem;position: relative;}
.contactUs::before{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: linear-gradient(270deg, rgba(242, 242, 242, 0) 35%, #F2F2F2 99%, #F4F4F4 100%, #F4F4F4 100%);}
.contactUs .wrap{position: relative;z-index: 2;}
.contactUs .nyTitle{line-height: 1.38;}
.contactUs .line{margin-top: 0.4rem;display: flex;align-items: center;color: #222222;line-height: 0.93rem;}
.contactUs .line .icon{width: 0.67rem;margin-right: 0.27rem;}
.contactUs .qrcode{width: 5.07rem;color: #666666;line-height: 0.93rem;text-align: center;margin-top: 1.33rem;}
.contactUs .qrcode img{width: 100%;}
.contactUs .map{display: none;}
.contactUs .map img{width: 100%;}


@media screen and (max-width: 1620px){

}
@media screen and (max-width: 1480px){
}

@media screen and (max-width: 1300px){
}


@media screen and (max-width: 1024px){
.product .nav{display: none;}
.product .navScroll{display: block;}

.contProduct .contTop .pic{width: 12rem;height: 12rem;}
.contProduct .contTop .right{width: calc(96% - 12rem);}

.network .item ul{justify-content: space-between;}
.network .item ul li{width: 49%;margin-right: 0;}

}

@media screen and (max-width: 760px){
.nyBanner{padding-bottom: 9rem;}
.nyBanner .w1440{bottom: 1rem;}
.nyBanner .en{font-size: 1rem;}
.nyBanner .ch{margin-bottom: 0;}
.nyBanner .path{display: block;margin-top: 0.2rem;}

.bread{height: 1.6rem;line-height: 1.6rem;display: block;}
.bread .path{display: none;}

.aboutPage .title{margin-bottom: 1rem;}
.aboutPage .part1 .content{flex-wrap: wrap;}
.aboutPage .part1 .pic{width: 100%;height: auto;}
.aboutPage .part1 .text{width: 100%;height: auto;margin: 1rem 0;}
.aboutPage .part1 .dataList{position: relative;bottom: 0;width: 100%;padding: 0.6rem;}
.aboutPage .part1 .dataList .data{height: 1rem;line-height: 1rem;}
.aboutPage .part1 .dataList .data span,
.aboutPage .part1 .dataList .data em{font-size: 0.9rem;}
.aboutPage .part2 .container{padding-bottom: 8rem;}
.aboutPage .part2 .container .box{width: 33.33%;}
.aboutPage .part2 .container .text{width: 100%;}
.aboutPage .part3 .container{height: auto;padding-bottom: 1.5rem;}
.aboutPage .part3 .container .swiper-slide{height: auto;}
.aboutPage .part3 .container .titWrap{padding: 0 10px;height: 2rem;line-height: 0.8rem;}

.product{padding: 1rem 0 2rem;}
.prodList{margin: 1rem auto;}
.prodList li{width: 100%;margin-right: 0;margin-bottom: 1rem;}
.prodList li:last-child{margin-bottom: 0;}
.prodList .text .desc{height: auto;max-height: 2.4rem;}

/* .page a.num{display: none;} */
.page{flex-wrap: wrap;}
.page a{min-width: 1rem;line-height: 1rem;margin: 0 2px 4px 0}
.page a.num.on{display: block;}
.page a.btn{padding: 0 0.2rem;margin: 0 0.17rem;display: block;}

.contProduct .contTop{flex-wrap: wrap;margin-bottom: 1rem;}
.contProduct .contTop .right{width: 100%;margin-top: 1rem;}
.contProduct .contTop .desc{margin: 0.4rem 0 0.8rem;}
.contProduct .contBtm .title{margin-bottom: 0.8rem;}

.tableStyle{overflow: auto;}
.tableStyle table{min-width: 1000px;}

.appList dl a{display: block;margin-bottom: 0.5rem;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.appList dl dt,
.appList dl dd{width: 100%;}
.appList dl dt{padding-bottom: 55.55%;}
.appList dl dt::before{display: none;}
.appList dl dd,
.appList dl:nth-child(2n) dd{padding: 0.6rem;}
.appList dl dd .info{margin-bottom: 0.6rem;}
.appList dl dd .desc{margin: 0.5rem 0;}
.appList dl dd .title .icon{height: 1rem;}

.contAppPage .contTop{margin-bottom: 1rem;flex-wrap: wrap;}
.contAppPage .contTop .left,
.contAppPage .contTop .right{width: 100%;}
.contAppPage .contTop .left{padding: 0.6rem;}
.contAppPage .contTop .right{padding-bottom: 55.55%;}
.contAppPage .contBtm .title{margin-bottom: 0.5rem;}
.contAppPage .contBtm .list li{width: 100%;padding: 0.6rem 0.6rem 2rem 0.6rem;margin-bottom: 0.5rem;}
.contAppPage .contBtm .list li .num{bottom: 0.4rem;}

.researchPage1 .part1 .cont{padding: 1rem;margin-top: 0.5rem;min-height: auto;}
.researchPage1 .part2{margin-top: 1.6rem;}
.researchPage1 .part2 .title{margin-bottom: 1rem;display: block;}
.researchPage1 .part2 .title ul{margin-top: 0.5rem;}

.researchPage2 .title{margin-bottom: 1rem;}
.researchPage2 .title .en{display: none;}
.researchPage2 .title .desc{margin-top: 0.5rem;}
.researchPage2 .list li{width: 50%;}

.passage .psgTitle .info .item{margin-right: 0.3rem;}
.passage .psgTitle .info .item .icon{height: 0.6rem;margin-right: 0.2rem;}
.passage .psgCont{padding: 0.6rem 0 1rem;}
.passage .share{display: none;}
.passage .psgLink{margin-top: 1rem;}
.passage .psgLink .btn{display: none;}
.passage .psgLink > .w1440{flex-wrap: wrap;padding: 0.5rem 0;}
.passage .psgLink .link{width: 100%;max-width: 100%;line-height: 2.2;}
.passage .psgLink .link:last-child{flex-direction: row;}
.passage .psgLink .link:last-child span{margin: 0 0.4rem 0 0;}

.recomNews{margin: 1rem auto;}
.recomNews .text .title{height: auto;max-height: 1.86rem;margin: 0.3rem 0 0.6rem;}

.newsList ul{padding-bottom: 1rem;}
.newsList ul li{margin-bottom: 0.5rem;}
.newsList ul .wrap{padding: 0.6rem;}
.newsList ul .wrap .date{padding: 0 0.5rem 1rem 0;}
.newsList ul .wrap .text{padding: 0 0.5rem;border-right: none;}
.newsList ul .wrap .more{display: none;}

.network .item{padding-bottom: 0.8rem;}
.network .item .nyTitle{margin-bottom: 0.5rem;}

.jobBox > .title,
.jobList li .title{height: 1.8rem;}
.jobBox > .title span,
.jobList li .title span{display: none;}
.jobBox > .title span:first-child,
.jobBox > .title span:last-child,
.jobList li .title span:first-child,
.jobList li .title span:last-child{display: block;}
.jobList{margin-bottom: 1rem;}
.jobList li .info .section{margin-top: 0.7rem;}
.jobList li .info .section.wap{display: block;}
.jobList li .info{padding: 1rem;}
.jobList li .title span:first-child{width: 60%;}

.contactUs{background: none !important;padding: 0;}
.contactUs::before{display: none;}
.contactUs .map{display: block;margin-bottom: 0.5rem;}
.contactUs .qrcode{margin-top: 0.5rem;}
}

@media screen and (max-width: 468px){
.aboutPage .part2 .container .box{width: 100%;}
.aboutPage .part2 .container .text{top: 2.8rem;}

.network .item ul li{width: 100%;margin-bottom: 0.5rem;}
}